ffuentes

Synergy 2

5 posts in this topic

I wont work on Debian 8, And after all of the issues I went through with Debian 9, I am not going to update.

The question: Is Synergy 2 compatible with Debian 8?

 

Thank you.

Share this post


Link to post
Share on other sites

Well, your question as stated is hard to answer precisely. 

Synergy beta 4 is not Synergy 2. it is an incompletely developed test version for beta testers to try and report back about. Many users have 'bought in' to the beta program and stepped back to the stable version 1 waiting for the full version 2 or to test the next beta, beta 5. They still, of course, have a financial consideration for the final version of Synergy 2. It should be on the market about the end of the year.

The lack of easy operability on Linux was a big disappoint for beta 4 and the promise is that whole layers of code had to be removed/rewritten to correct it. Meantime, many of us, Linux users, have dropped back to the more stable version 1 and are anxiously awaiting beta 5. My impression is that any Debian distro would be as problematic as other Linux distros have been these past few weeks.

A few have opted for refunds 

[email protected]

 

 

 

Share this post


Link to post
Share on other sites
8 hours ago, ffuentes said:

Ill give it a spin...

Great, thanks! Let me know how it goes.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now